116 comments found

  • Bought between 10 and 49 items
  • Has been a member for 3-4 years

I solved it! via html :)) but the problem exists

  • Bought between 10 and 49 items
  • Has been a member for 1-2 years
  • Microlancer Beta Tester
  • Portugal

Hi

I would like to buy this theme but i need to have more than one language (English, Spanish and Portuguese). Is it possible and how? Thanks.

THEMEPLE

Hi thanks for asking you can try using qTranslate plugin or other plugins for Wp Hope i helped you Regards

  • Bought between 100 and 499 items
  • Exclusive Author
  • Has been a member for 3-4 years

Can you email me the .PSD file? I have some things I need to move around for a client.

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years
Nemoos Purchased

I am using wp 3.5.1. and I want use the LayerSlider. What’s to do? The LayerSlider Plugin you have put in the package is LayerSlider WP 3.0.0. It is not possible to pick a image from the WP Media folder. I bought the newest Version LayerSlider WP 3.6.2. It dont works with your theme “pixel_wp”. I have to stop my whole project now because I updated WordPress. When does you plan a update of your theme? This theme without the layer-slide function is useless for me.

THEMEPLE

Hello,

Sorry,

We will update theme asap.

Best Regards!

  • Bought between 100 and 499 items
  • Exclusive Author
  • Has been a member for 4-5 years
  • United States

How will we know about the update, and when it is finished?

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years
Nemoos Purchased

Please could you describe the differents between your Slideshow-Types in Page Builder – Flexslider, Pixel Slider, Layer Slider (dont works just now). Thanks

THEMEPLE

Hello,

There are three types of slideshow.

All this sliders can be set up with Page builder with slideshow element.

Best Regards!

  • Bought between 100 and 499 items
  • Exclusive Author
  • Has been a member for 4-5 years
  • United States

@nemoos – were you able to get this working? I have a client who bought this theme and we’re stuck like you right now.

Did you get support docs in the download? My client said they only received the theme in their download…is that true?

Have you had any luck on their forum? I posted my issue and have not gotten a response.

email me directly herb@trevaco.com if you want to work together on this.

Seems like we both have the same issue…

THEMEPLE

Try to look on page support and you will see the response.

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years
Nemoos Purchased

The best! No more answers of my tickets at the support side. I paid for a theme, what does not work. Its the first time. I often purchased at http://websitetemplates.homepage-designer.info/ There is a perfect support. Guys, if something is wrong, it is sufficient to say – give us 1 week to solve all problems. But no more reaction – bad performance!

THEMEPLE

Hello,

Try to see on the support page you will see the responses.

Best Regards!

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years
  • United Kingdom
launchuk Purchased

Just download the theme for word press and I do not have the Layerslider WP settings tab in the sidebar? Any suggestions? Thank you.

THEMEPLE

Hello,

This is so strange because this theme have the layerslider included. Do installed any other plugin that may cause conflict with layerslider?

Best Regards!

launchuk
launchuk Purchased

we performed a fresh install of wordpress and the only plugins installed are “Akismet” and “Hello dolly” that arent even activated.

launchuk
launchuk Purchased

update: installed the plugin ok. when we go to the page builder and select LayerSlider, we dont get the list show up (we have added the dummy data)

launchuk
launchuk Purchased

can you also add a linked in icon please

THEMEPLE

Hello,

Only the icons you see in the preview mode can be used.

Best Regards!

launchuk
launchuk Purchased

when we go to the page builder and select LayerSlider, we dont get the list of sliders show up (we have added the dummy data)

THEMEPLE

What version of wordpress do you have installed?

Because this version of layerslider is compatible only with wordpress 3.4 we will make an update to the latest layerslider the next days.

Best Regards!

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years
  • United Kingdom
launchuk Purchased

We cant select a background image from the media gallery. We just get a dark background when we click on the background text field…. Has this been resolved yet?

THEMEPLE

Hello,

For what background you are talking about.

Sorry but we cant understand, please give us more details.

Best Regards!

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years
Nemoos Purchased

When you appreciate, is the theme update ready? (WP 3.5, no bugs with Clients and possible to use the new layerslider) Best Regards :)

THEMEPLE

Hello,

So sorry, we will make an update asap.

Best Regards!

  • Has been a member for 1-2 years

I recently bought Pixel WP theme from Themforest which has the LayerSlider WP – The WordPress Parallax Slider plugin. I have found that the version in the download bundle is an old version that is not working correctly. I need the latest version for the installation I have. I contacted the theme developer and they said that I must contact you as the supplier. How can I get the latest version? Also, how can I ensure that the theme/plugin will remain up to date.

THEMEPLE

Hello,

The latest version can be downloaded from themeforest.net.

Best Regards!

Default-user

How do I get the latest version? I have gone to my downloads folder and the theme is not longer there. I only bought this theme a few weeks ago.

Default-user
chrisball Purchased

OK, I found it, I was looking in the wrong account

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years
chrisball Purchased

I have not re-downloaded the theme from themeforest, but it is still the same version of the plugin. How can I get the latest version? I am really very unhappy with the level of support with this plugin. I expected the theme to work long enough for me to complete building the site. I have not been able to build any sliders. Am I likely to have this problem with other themes you sell?

THEMEPLE

Hello,

The layerslider will be updated with new one but the version you have installed by default can be used with wordpress 3.4. We are working to lunch the new update asap.

Sorry for this issue but the problem is with the plugin not with the theme.

Best Regards!

Default-user
chrisball Purchased

The plugin provider says that the issue has been fixed with the latest version and that I should get it from you.

Default-user
chrisball Purchased

Please can you reply to me. I am trying to get this theme working, but the layer slider is not working. The plugin creator says I must get the updated version from you, but I am not getting much help from you. Is this the level of support I can expect from you in the future. I am getting very frustrated as I must get this theme updated for the project I am working, but I don’t want to pay $45 every time I update Wordpress!!!!!!!!!!!

THEMEPLE

Hello,

You don’t have to pay $45 every time we made an update the updates of the theme is free, you have only to re download the theme.

Please use the 3.4 version for now of the wordpress if you want to use the layerslider.

When we will made the update with the new version you can use wordpress 3.5 too.

Best Regards!

Default-user
chrisball Purchased

How do I downgrade Wordpress? There isn’t a button to downgrade in the administrator area.

Default-user
chrisball Purchased

When will you be updating the theme to include the working version of layerslider?

THEMEPLE

Hello,

We are working to release asap the new update.

Best Regards!

Default-user
chrisball Purchased

Hi, Any date when the update will be available? Regards Chris

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years
  • United Kingdom
launchuk Purchased

I have trouble using the icons. They dont appear. When i add an content item with an icon i have to manually type in the shortcode to the icon. When i type in “check” nothing happens. Are the icons installed as part of the set up?

THEMEPLE

Hello,

In the theme the icons aren’t included you have to upload yours.

Best Regards!

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years
isyss1006 Purchased

I bought this product awhile ago but it seems that version is outdated. Where would I find the most recent version that has a working layerslide?

THEMEPLE

Just download it one more time from your themeforest account

Default-user
isyss1006 Purchased

I did and my developer says layerslider is still not working. You’re company has been “promising” to update this product for over a month, while telling others you’ll have it done in 3 to 4 days, it’s extremely misleading. Your company would get more respect if you gave an accurate estimate as to when you’d fix your product.

THEMEPLE

Hello,

Sorry, the problem was with a third-party plugin and not with our theme.

But in the theme description you can see that this version of the theme works on wordpress 3.4.

Really the theme works on 3.5.1 too but the layerslider have some problems.

Please use the layerslider we have included and not the other versions.

We are working for a update.

Best Regards!

Default-user

No the issue was with the theme. Unfortunately, I had to buy a new theme as your theme was utterly worthless. When you try to upload it in Wordpress you get an error message saying that it’s missing the style sheet. When you attempt to fix the slider, no go. It’s a shame because it looks nice. Just doesn’t work.

  • Bought between 10 and 49 items
  • Has been a member for 4-5 years

“Latest from the Blog” in page builder: How do you limit to only show 3 entries on a single row like you have in your demo? (home page 3) Everything I try displays 4 entries and drops down to a second row. Thanks!

Would that happen if in your blog you use different “post types”?

THEMEPLE

Hello,

Please write to our support page:

themeple.ticksy.com

And we will try to help you will customize the number of entries in the element Latest From Blog.

Best Regards!

  • Bought between 50 and 99 items
  • Has been a member for 5-6 years
lichtruud Purchased

I am having problems with styling the page. If I place an image in the text , align the picture to the right, nothing is happening.

THEMEPLE

Hello, Please try to type this line on style.css:

.alignright{float:right;}

Best Regards!

Default-user
lichtruud Purchased

sorry it doesn’t work.

THEMEPLE

Hello,

So strange can send to me your online link in that way i can look in the code was generated.

Open a ticket on our support page:

themeple.ticksy.com

Best Regards!

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years

Reactions to “I am having problems with styling the page. If I place an image in the text , align the picture to the right, nothing is happening.”

The sollution from THEMEPLE type this line on style.css: .alignright{float:right;} work. It is at the bottom of the css.

There you will find .alignright{ }, which is empty so nothing happens.

THEMEPLE

Hello,

Yes in this class please add this float:right in to the brackets.

And after this edit the image and set the align right.

Best Regards!

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years

Great theme, but having a little problem with Page Builder >Boxes > Simple Content.

Putting a link in the Content doesn’t work fine. It is mixed up with the title. Please look at http://www.ipureconnection.nl/ first colomn.

Where can i solve this problem?

THEMEPLE

Hello,

Have you the latest version of the theme?

If not, please download the latest.

Or try to contact us in our support page and we will be happy to help you :).

themeple.ticksy.com

Best Regards!

Default-user

I purchased and downloaded it at 18 march 2013.

THEMEPLE

Hello,

Please see the support page i think that we have resolved this issue.

If not open a ticket and we will help you.

Best Regards!

Default-user

This issue is solved and the ticket is closed.

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years
  • United States

I am very interested in this theme. But will this work with the latest version of WP? 3.6

THEMEPLE

Hello,

Yes the theme works with the latest version of the wordpress.

Best Regards!

by
by
by
by
by
by